!TL-SG3210
#
vlan 700,2005,2010,2020-2021,2023,3007,3020-3021,3023,4001-4010
#
vlan 700
name "LA-Hausnetz"
#
vlan 2005
name "Management"
#
vlan 2010
name "Mesh local"
#
vlan 2020
name "RundstrahlerR5AC"
#
vlan 2021
name "LA-L8-NB5AC"
#
vlan 2023
name "Mesh LA-B31"
#
vlan 3007
name "mesh-7-lan"
#
vlan 3020
name "Messung LA-Rund"
#
vlan 3021
name "Messung LA-L8"
#
vlan 3023
name "Messung LA-B31"
#
vlan 4001
name "/dev/null port 1"
#
vlan 4002
name "/dev/null port 2"
#
vlan 4003
name "/dev/null port 3"
#
vlan 4004
name "/dev/null port 4"
#
vlan 4005
name "/dev/null port 5"
#
vlan 4006
name "/dev/null port 6"
#
vlan 4007
name "/dev/null port 7"
#
vlan 4008
name "/dev/null port 8"
#
vlan 4009
name "/dev/null port 9"
#
vlan 4010
name "/dev/null port10"
#
#
#
#
hostname "FF-DO-BB-Braunschweiger31-sw3"
#
mac address-table aging-time 300
#
logging buffer 6
no logging file flash
#
enable secret 5 $1$...
#
system-time ntp UTC+01:00 172.24.3.10 172.24.1.11 1
system-time dst predefined Europe
#
spanning-tree
spanning-tree mode mstp
spanning-tree mst configuration
  name FF-DO-BB
  instance 1 vlan 2005,
  instance 2 vlan 700,2020,3020,
  instance 3 vlan 2021,2023,3007,3021,3023,
#
#
user name admin privilege admin secret 5 $1$...
#
#
#
#
#
#
snmp-server
snmp-server community "..." read-only "viewDefault"
#
ip ssh server 
#
interface gigabitEthernet 1/0/1
  switchport mode general
  switchport general allowed vlan 2005 untagged
  switchport general allowed vlan 2023,3007,3023 tagged
  switchport pvid 2005
  description "FF-DO-BB-B31-NB2"
  spanning-tree
  spanning-tree mst instance 1 port-priority 128 cost 1000
  spanning-tree mst instance 3 port-priority 128 cost 1000
#
interface gigabitEthernet 1/0/2
  switchport mode general
  switchport general allowed vlan 2005 untagged
  switchport general allowed vlan 2020,3007,3020 tagged
  switchport pvid 2005
  description "FF-DO-BB-B31-NB3"
  shutdown
  spanning-tree
  spanning-tree common-config point-to-point close
  spanning-tree mst instance 1 port-priority 128 cost 1000
  spanning-tree mst instance 2 port-priority 128 cost 1000
#
interface gigabitEthernet 1/0/3
  switchport mode trunk
  switchport trunk allowed vlan 2005,2010,2020,2023,3007,3020,3023,4003
  switchport pvid 4003
  description "Trunk 2.OG Cu"
  speed 1000
  duplex full
  spanning-tree
  spanning-tree mst instance 2 port-priority 128 cost 1000
  channel-group 1 mode active
#
interface gigabitEthernet 1/0/4
  switchport mode trunk
  switchport trunk allowed vlan 2005,3007,3020,3023,4004
  switchport pvid 4004
  description "FF-DO-neu"
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/5
  switchport access vlan 2005
  description "Management"
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/6
  switchport access vlan 2010
  description "FF-DO-B31-West"
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/7
  switchport access vlan 2010
  description "FF-DO-B31-Ost"
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/8
  switchport mode trunk
  switchport trunk allowed vlan 2005,2010,2020,2023,4008
  switchport pvid 4008
  description "FF-DO-BB-B31-krn"
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/9
  switchport mode trunk
  switchport trunk allowed vlan 2005,2010,2020,2023,3007,3020,3023,4003
  switchport pvid 4003
  description "Trunk 2.OG SiO2"
  speed 1000
  duplex full
  spanning-tree
  spanning-tree mst instance 2 port-priority 128 cost 1000
  channel-group 1 mode active
#
interface gigabitEthernet 1/0/10
  speed 1000
  duplex full
  shutdown
#
ip management-vlan 2005
interface vlan 2005
ip address 172.24.3.3 255.255.0.0
#
#
end
